<?php
session_start();
ob_start();
require "../model/configuration.php";
if(isset($_POST['add_expence']))
{
	$expfor = $_POST['expfor'];
	$amt = $_POST['amount'];
	$date = date("Y-m-d", strtotime($_POST['date']));//date('Y-m-d', strtotime(str_replace('/', '-', mysql_real_escape_string($_POST['dob']))));
	$discri = $_POST['discri'];

$query = $db->execute("INSERT INTO expence(exp_for,amount,exp_details,exp_date) VALUES('$expfor','$amt','$discri','$date')");

}
header("location:../Pages/expence_add.php");
?>